<?php
namespace Ak\Orm\Repository;

use Laminas\ServiceManager\AbstractPluginManager;

/**
 * Brine se o instancama repozitorija.
 *
 * @package Ak\Orm\Repository
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/autokreso/orm
 */
final class RepositoryManager extends AbstractPluginManager
{
    const CONFIG_KEY = 'repositories';

    /** @var string */
    protected $instanceOf = RepositoryInterface::class;
}
